/* Polices hébergées localement (Cinzel, Marcellus) — SIL Open Font License 1.1.
   Rapatriées pour éviter tout appel externe (conformité RGPD). */

@font-face{font-family:'Cinzel';font-style:normal;font-weight:500;font-display:swap;src:url('cinzel-500.woff2') format('woff2');}
@font-face{font-family:'Cinzel';font-style:normal;font-weight:700;font-display:swap;src:url('cinzel-700.woff2') format('woff2');}
@font-face{font-family:'Cinzel';font-style:normal;font-weight:900;font-display:swap;src:url('cinzel-900.woff2') format('woff2');}
@font-face{font-family:'Marcellus';font-style:normal;font-weight:400;font-display:swap;src:url('marcellus-400.woff2') format('woff2');}
